/* @override http://neo.pressesduchatelet.com/wp-content/themes/chatelet/style.css */
/*
Theme Name:     Presses du Chatelet
Description:    Le thème wordpress pour Presses du Châtelet
Author:         Fred Fischer
Author URI:     http://www.fredfischer.fr
Template:       archipel
Version:        1.0
*/

#logo {margin-top: 35px;}
#logo img {margin-left: 10px;}

a, a:visited, a:active,
.ecr-page .author-title,
.ecr-page .book .book-title,
.ecr-page .book .book-subtitle,
.main.search .collection-title span.result,
.main.homepage #newsfeed li .date,
.main.news.single .ecr-page .date,
.ecr-page h2  {
	color:#325e85;
}
body,
#footer,
.ecr-page .meta .buy a,
.main.search h2,
.same-collection-title strong,
.main.homepage #signatures .scroller li a:hover {
	background: #325e85;
}
#homebooks ul.select li.active,
.main.homepage h2.signatures-title a {
	background: #325e85;
}

div.subheader,
#homebooks ul.select li a.active,
.main.homepage h2.signatures-title a {
	background: #325e85;
}
#homebooks ul.select li a.active span.angle {
	border-color: #325e85 transparent transparent transparent;
}



#homebooks ul.select li.active span.angle {
	border-color: #325e85 transparent transparent transparent;
}
#access a:hover {
	border-top: 4px solid #325e85;
}
#footer .contact,
#footer ul.socials {
	border-right: 1px solid #5e85a5;
}
#collections-menu li.current-menu-item,
#collections-menu li.current_page_item,
#collections-menu li.active {
	border-left: 10px solid #325e85;
}
/*MENUS*/
#access ul li.current_page_item>a,#access ul li.current-page-ancestor>a,#access ul li.current-menu-ancestor>a,#access ul li.current-menu-item>a,#access ul li.current-menu-parent>a {
	background: #325e85;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NyUiIHN0b3AtY29sb3I9IiMzMjVlODUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTcyYzNkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #325e85 57%, #172c3d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(57%,#325e85), color-stop(100%,#172c3d));
	background: -webkit-linear-gradient(top,  #325e85 57%,#172c3d 100%);
	background: -o-linear-gradient(top,  #325e85 57%,#172c3d 100%);
	background: -ms-linear-gradient(top,  #325e85 57%,#172c3d 100%);
	background: linear-gradient(to bottom,  #325e85 57%,#172c3d 100%);
	border-top: 4px solid #325e85;
}

#header.clone #access li:first-child a {
	background-image: url(img/pdc-navbar.png);
	width: 194px;
}
@media screen and (min-width: 840px) and (max-width: 1024px)  {
	#header.clone #access li:first-child a {
		background-image: url(img/pdc-navbar-small.png);
		width: 125px;
	}
}


